/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

#jevents_body {
    width: 100% !important;
    border: none;
    background-color: #FFF!important;
    border-radius: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.adminform {
  
  margin: 20px;
  
} 

.jevbootstrap input[type="file"] {
	height: 44px;
    line-height: 30px!important;
}

.jevbootstrap .btn {
    display: inline-block;
    display: inline;
    padding: 4px 12px;
    margin-bottom: 0;
    margin-left: .3em;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #e6e6e6;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.jevbootstrap form {
    margin: 20px 20px 0px 20px!important;
	padding-bottom: 10px;
}

.jevbootstrap b {
    margin: 30px 20px 10px 20px!important;
  	padding: 5px;
  	background-color: green;
    border-radius: 1px;
  	color: black;
  	border: 1px solid black;

}

.nav_bar_cell {
    background-color: #FFF;
}